body {
	padding-top: 50px;
	color: #5f6468;
	background: #eee;
	background-image: url("../images/furley_bg.png");
	background-position: initial initial;
    background-repeat: initial initial;
    background-position: initial initial;
    background-repeat: initial initial;
    margin: 0px;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover { 
	color: #fff;
}
iframe{
	width: 100%;
	height: 100%;
	border: 0;
}
/********navbar**************/
.navbar {
  -webkit-box-shadow: 0px 0px 3px #cccccc;
  -moz-box-shadow: 0px 0px 3px #cccccc;
  box-shadow: 0px 0px 3px #cccccc;
  padding: 0em 1em;
  margin: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 0px;
  border-bottom: none;
}
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  color: #eee;
  background-color: #eee;
}
.navbar .nav > li > a {
  color: #fff;
  text-shadow: none;
}
.navbar .nav > li:hover {
  background-color: #444;
}
.navbar .nav > li > a:hover {
  color: #fff;
  background-color: #444;
}
.navbar .dropdown-menu a:hover {
  background: none;
  color: #000;
}
.navbar .nav li.dropdown.open > a{
  background-color: #444;
  color: #fff;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover { 
  color: #fff;
}
.theme-blue .navbar {
  background: #4d5b76;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4d5b76), color-stop(1, #6f80a1));
  background: -ms-linear-gradient(bottom, #4d5b76, #6f80a1);
  background: -moz-linear-gradient(center bottom, #4d5b76 0%, #6f80a1 100%);
  background: -o-linear-gradient(bottom, #4d5b76, #6f80a1);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e3e3e3', EndColorStr='#ffffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6f80a1',EndColorStr='#4d5b76')";
}
.navbar .navbar-nav li a i {
    border: 1px solid #fff;
    padding: 4px 0;
    width: 32px;
    text-align: center;
    -webkit-border-radius: 40em;
    -moz-border-radius: 40em;
    border-radius: 40em;
    color: #fff;
}
.navbar .navbar-nav li a .badge {
    background: #ff5454;
    border: 1px solid white;
    position: absolute;
    top: 9px;
    right: 3px;
    font-size: 8px;
    line-height: 8px;
    padding: 4px 6px;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    min-width: 0;
}
.li-badge{
	top: 0px !important;
}
/* Sidebar */
.sidebar{
  width: 200px;
  position: absolute;
  float: left;
  border-top: none;
  border-left: none;
  margin: 0em;
  top: 50px;
  bottom: 0;
  overflow: auto; 
  background: #fff;
}
.sidebar ul.nav li.parent > a{
  border-top: 1px solid #fcfcfc;
  border-bottom: 1px solid #c8c8cb;
  background: #efeff0;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeff0), color-stop(1, #fafafa));
  background: -ms-linear-gradient(bottom, #efeff0, #fafafa);
  background: -moz-linear-gradient(center bottom, #efeff0 0%, #fafafa 100%);
  background: -o-linear-gradient(bottom, #efeff0, #fafafa);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e3e3e3', EndColorStr='#ffffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa',EndColorStr='#efeff0')";
  border-left: none;
  color: #444;
  display: block;
  font-weight: normal;
  font-size: 1em;
  padding: 8px 15px;
  margin-bottom: 0px;
  text-shadow: none;
  text-transform: none;
}
.sidebar ul.nav li.parent > ul{
    border-bottom: 1px solid #ccc;
}
.sidebar ul.nav ul.children {
	width: auto;
	padding: 0;
	margin: 0; 
}
.sidebar ul.nav ul.children li a {
	display:block;
	color: #222;
  	padding: .5em 2em;
}
.sidebar ul.nav ul.children li.active{
	/*overflow: hidden;*/
  	border-left: 4px solid #909096;
}
.sidebar ul.nav ul.children li.active a{
	/*margin-left: -4px;*/
	text-shadow: none;
    background: #e5e5ea;
    border-top: 1px solid #d0d0d6;
    border-bottom: 1px solid #d0d0d6;
}
.sidebar ul.nav ul.children li:hover{
	/*overflow: hidden;*/
  	border-left: 4px solid #8989a6;
}
.sidebar ul.nav ul.children li:hover a{
	/*margin-left: -4px;*/
	text-shadow: none;
    background: #c3c3d2;
}

.sidebar ul.nav li.current a {
	overflow: hidden;
  	border-left: 4px solid #909096;
}
/***********content************/
.content {
  position: absolute;    
  background: #fff;
  left: 200px;
  top:50px;
  right: 0;
  bottom: 5px;
  border-left: 1px solid #cccccc;
}

#page-wrapper {
    position: inherit;
    min-height: 100%;
}
.content-tabs {
    border-bottom: solid 2px #2f4050;
}
.content-tabs {
    position: relative;
    height: 42px;
    background: #fafafa;
    line-height: 40px;
}
.content-tabs .roll-nav, .page-tabs-list {
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #999;
    z-index: 2;
    top: 0;
}
.content-tabs .roll-left {
    left: 0;
    border-right: solid 1px #eee;
}
.content-tabs .roll-right {
    right: 0;
    border-left: solid 1px #eee;
}
.content-tabs button {
    background: #fff;
    border: 0;
    height: 40px;
    width: 40px;
    outline: none;
}
.content-tabs button:hover {
    background: #fafafa;
}
nav.page-tabs {
    margin-left: 40px;
    height: 40px;
    overflow: hidden;
}
nav.page-tabs .page-tabs-content {
    float: left;
}
.page-tabs a {
    display: block;
    float: left;
    border-right: solid 1px #eee;
    padding: 0 15px;
}
.page-tabs a i:hover {
    color: #c00;
}
.page-tabs a:hover, .content-tabs .roll-nav:hover {
    color: #777;
    background: #f2f2f2;
    cursor: pointer;
}
.page-tabs a {
    color: #999;
}
.page-tabs a i {
    color: #ccc;
}
.page-tabs a.active {
    background: #2f4050;
    color: #a7b1c2;
}
.page-tabs a.active:hover, .page-tabs a.active i:hover {
    background: #293846;
    color: #fff;
}
.roll-right.tabRight {
    right: 140px;
}
.roll-right.btn-group {
    right: 60px;
    width: 80px;
    padding: 0;
}
.roll-right.btn-group button {
    width: 80px;
}
.roll-right.tabReload {
    background: #fff;
    height: 40px;
    width: 60px;
    outline: none;
}
.dropdown-menu-right {
    left: auto;
}

#content-main {
	position:absolute;
	top: 50px;
	bottom: 0;
	left:0;
	right: 0;
    overflow: hidden;
}